{
    "format_version": "1.12",
    "minecraft:recipe_shapeless": {
        "description": {
            "identifier": "vatonage:pebble_dirt"
        },
        "tags": ["crafting_table"],
        "ingredients": [
            {
                "item": "vatonage:dirt_pebble",
                "count": 4
            }
        ],
        "result": {
            "item": "minecraft:dirt",
            "count": 1
        }
    }
}